
#fullArticle dt {
  background: #9dcc5a;
}


#fullArticle .index-list::before, #fullArticle .index-list::after {
    content: "";
    display: table;
    line-height: 0;
}
#fullArticle .index-list::after {
    clear: both;
}
#fullArticle .index-list::before, #fullArticle .index-list::after {
    content: "";
    display: table;
    line-height: 0;
}
#fullArticle .index-list {
    border-left: 5px solid #9dcc5a;
    margin-bottom: 2.5em;
}

#fullArticle .index-list ul {
    float: left;
    list-style: outside none none;
    margin: 1em 25px 0;
}


#fullArticle .index-list li {
    float: left;
    width: 305px;
}

#fullArticle .index-list h4 {
    display: block;
    font-size: 1em;
    font-weight: 600;
    margin: 0;
    padding: 8px 26px 0;
    text-transform: uppercase;
}

#buy-it-now {
    //background-color: #9dc55d;
    //border-radius: 3px;
    color: #fff;
    cursor: pointer;
    font-weight: bold;
   // padding: 0.3em 1em;
    position: relative;
    transition: all 300ms ease-out 0s;
}

#languages span {
    border-radius: 3px;
    color: #fff;
    padding: 0.5em;
    margin-left: 15px;
}

.navbar .nav > li > span > a.lang {
    display: inline;
    padding: 0;
    color: #fff;
}

.bold {
    font-weight: bold;
}




header#mainNav {
    // height: 100px; 
}

header#mainNav ul li a {
    color: #FFF;
    text-transform: uppercase;
    font-size: 14px
}